Module compiled with Swift 3.0.1 cannot be imported in Swift 3.1 とADMOB とFirebase

XCODEのバージョンアップ、8.3でModule compiled with Swift 3.0.1 cannot be imported in Swift 3.1

 XCODE8.3,SWIFT3.1で、
続きを読む Module compiled with Swift 3.0.1 cannot be imported in Swift 3.1 とADMOB とFirebase